Loading...
Searching...
No Matches
jni::Wrapper< jarray< jchar > * > Struct Reference

`#include <wrapping.hpp>`

Inheritance diagram for jni::Wrapper< jarray< jchar > * >:

## Additional Inherited Members

Public Member Functions inherited from jni::ReferenceTypeWrapper< jarray< jchar >, ::jcharArray >
jarray< jchar > * | Wrap (::jcharArray u) const
::jcharArray | Unwrap (jarray< jchar > *w) const

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/wrapping.hpp